version: 1.0.26
files:
  - url: Termark-Setup-1.0.26-x64.exe
    sha512: EsgDQqFRVyMcvzOuNNo8RW5h0yi1M63G9vkn2KQUlv6/65ls1tJkHk6slCJmFPXgQl7qz5qerQPeWronco7iHg==
    size: 106209277
path: Termark-Setup-1.0.26-x64.exe
sha512: EsgDQqFRVyMcvzOuNNo8RW5h0yi1M63G9vkn2KQUlv6/65ls1tJkHk6slCJmFPXgQl7qz5qerQPeWronco7iHg==
releaseDate: '2026-05-27T14:36:40.876Z'
